=== debian/changelog ===
fonts-liberation2 (2.00.1-7~18.04.2) bionic-security; urgency=medium

  * No-change upload for the security pocket.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Feb 2019 22:05:21 +0100

fonts-liberation2 (2.00.1-7~18.04.1) bionic; urgency=medium

  * Backport to bionic to fix skewed font metrics (LP: #1769654)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 08 Aug 2018 17:14:31 +0200

fonts-liberation2 (2.00.1-7) unstable; urgency=medium

  * d/control:
    - switch packaging to salsa.debian.org. Thanks to the alioth admins for
      providing such a nice service so long!
    - bump Standards-Version to 4.1.4, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 31 May 2018 00:34:06 +0000

fonts-liberation2 (2.00.1-6) unstable; urgency=medium

  * Team upload

  [ Rene Engelhard ]
  * debian/patches/unset_OS2_UseTypoMetrics.patch: backport patch from upstream
    PR#18 to unset OS2_UseTypoMetrics to restore subtile glyph changes (e.g.
    breaking LOs unit tests) (closes: #898115)
    
 -- Rene Engelhard <rene@debian.org>  Mon, 07 May 2018 13:20:33 +0000

fonts-liberation2 (2.00.1-5) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Bump Standards-Version to 4.1.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 15:08:17 +0200

fonts-liberation2 (2.00.1-4) unstable; urgency=medium

  * Convert scripts/setisFixedPitch-fonttools.py to python3 syntax,
    explicitly call fonttools scripts with python3,
    bump Build-Depends on fonttools to the first version providing
    python3 modules; thanks Adrian Bunk (Closes: #876837).
  * Update Debian packaging following upstream's migration to pagure.io.
  * Fix typo in README.Debian.
  * Bump Standards-Version to 4.1.0.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 28 Sep 2017 20:18:56 +0200

fonts-liberation2 (2.00.1-3) unstable; urgency=medium

  * Rename source and binary packages to fonts-liberation2 (Closes: #699322).
  * Remove transitional ttf-liberation dummy package.
    It is a binary package of src:fonts-liberation by now.
  * Drop Breaks and Replaces against the ttf-liberation package.
  * Add a debian/README.Debian file to explain this package's
    relation to fonts-liberation.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 14 Sep 2016 20:57:13 +0200

fonts-liberation (2.00.1-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Upload to unstable. (Closes: #699322)
  * Bump Standards to 3.9.8, no changes.

  [ Fabian Greffrath ]
  * Remove "Recommends: fonts-liberation-sans-narrow", this package does
    not exist (yet).
  * Add back transitional ttf-liberation dummy package (Closes: #725646).
  * Run "wrap-and-sort -asb".
  * Apply all upstream GIT commits since the 2_00_1 tag.
  * Update Uploaders field with my Debian e-mail address.
  * Fix vcs-field-uses-insecure-uri lintian warning.
  * Bump debhelper compat to 9.

 -- Fabian Greffrath <fabian@debian.org>  Thu, 18 Aug 2016 21:24:46 +0200

fonts-liberation (2.00.1-1) experimental; urgency=low

  * Imported Upstream version 2.00.1 (Closes: #699322).
    + Liberation Fonts from version 2.00.0 onward are based on Google Croscore
      fonts (Arimo, Cousine, Tinos) to resolve long standing licensing problems
      and also get more glyph coverage.
    + Current releases are licensed under the SIL Open Font License,
      Version 1.1, but do not include the Liberation Sans Narrow font anymore
      due to conflicting licenses.
  * Fix Vcs-* fields in debian/control to point to the GIT repository,
    thanks Christian Perrier!
  * Mark binary packages Multi-Arch: foreign (Closes: #694864, #705178).
  * Change Conflicts to Breaks: ttf-liberation (<< 1.07.0-2).
  * Remove Build-Depends-Indep: zip, it's never been actually used at all.
  * Remove all patches, they do not apply anymore.
  * Add Build-Depends-Indep: fonttools for setisFixedPitch-fonttools.py.
  * Remove transitional ttf-liberation dummy package.
  * Add Recommends: fonts-liberation-sans-narrow.
  * Remove obsolete Breaks and Replaces: ttf-liberation (<< 1.07.0-2).
  * Update debian/copyright with the new upstream license terms
    (SIL Open Font License Version 1.1).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 18 Jul 2013 18:17:36 +0200

fonts-liberation (1.07.2-6) unstable; urgency=low

  * The fonts-liberation packages must not "Provides: ttf-liberation"
    without actually providing the expected files (Closes: #689575).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 01 Nov 2012 21:47:01 +0100

fonts-liberation (1.07.2-5) unstable; urgency=medium

  * bug-799384.patch actually also reverts bug-714191.patch
    (introduced in 1.07.2-2), so fix that, too.
  * Urgency inherited from the previous upload.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 26 Jun 2012 08:39:45 +0200

fonts-liberation (1.07.2-4) unstable; urgency=medium

  * Remove the chunk of bug-799384.patch (introduced in 1.07.2-3)
    that reverts bug-715309.patch (introduced in 1.07.2-1) and
    thus reintroduces the hinting problem of Liberation Sans Bold
    character "u" at particular point sizes (Closes: #678517).
  * Raised urgency since this is a regression introduced in wheezy.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 25 Jun 2012 15:06:13 +0200

fonts-liberation (1.07.2-3) unstable; urgency=low

  * Fix problems with glyphs Ѝ (U+040D) for Bulgarian language.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 05 Jun 2012 16:00:23 +0200

fonts-liberation (1.07.2-2) unstable; urgency=low

  * Fix Glyph '1' not the same width as other numerals.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 28 Feb 2012 13:23:37 +0100

fonts-liberation (1.07.2-1) unstable; urgency=low

  [ Christian Perrier ]
  * As msome packages that have reverse dependencies on ttf-liberation
    may hardcode the font pathanames, provide symbolic links to the old
    pathnames

