=== debian/control ===
Source: fonts-liberation2
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Alan Baghumian <alan@technotux.org>,
 Christian Perrier <bubulle@debian.org>,
 Eugeniy Meshcheryakov <eugen@debian.org>,
 Holger Levsen <holger@debian.org>,
 Fabian Greffrath <fabian@debian.org>
Build-Depends:
 debhelper (>= 10.2.5~)
Build-Depends-Indep:
 fontforge-nox | fontforge,
 fonttools (>> 3.15.1)
Standards-Version: 4.1.4
Homepage: https://pagure.io/liberation-fonts
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation2

Package: fonts-liberation2
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Fonts with the same metrics as Times, Arial and Courier (v2)
 A set of serif, sans-serif and monospaced fonts from Red Hat with
 exactly the same metrics as the (non-free) Microsoft Times, Arial
 and Courier fonts, which implies those fonts can serve as a drop-in
 replacement. The font family is named Liberation.
