## fonts-liberation2 2.00.5

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # 4web:                        dtto for TTF, WOFF, SVG, and EOT
 
 FONTFORGE    = fontforge
-PYTHON       = python
+PYTHON       = python3
 FONTLINT     = fontlint
 
 # TTF->EOT converters in fallback order
@@ -32,7 +32,7 @@
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.00.1
+VER          = 2.00.5
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
