=== debian/changelog ===
fonts-liberation2 (2.00.5-2) unstable; urgency=medium

  * Drop Christian Perrier from uploaders. Thanks for all the nice work,
    bubulle! Closes: #927517.
  * Bump standards version to 4.4.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Jul 2019 15:52:10 +0200

fonts-liberation2 (2.00.5-1) unstable; urgency=medium

  * New upstream version 2.00.5

 -- Fabian Greffrath <fabian@debian.org>  Sat, 09 Mar 2019 18:05:35 +0100

fonts-liberation2 (2.00.4-1) unstable; urgency=medium

  * New upstream version 2.00.4
  * Remove patches, applied upstream.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 09 Nov 2018 16:36:46 +0100

fonts-liberation2 (2.00.3-1) unstable; urgency=medium

  * Follow upstream's move to GitHub.
  * New upstream version 2.00.3.
  * Remove all patches applied upstream.
  * Do not override the PYTHON variable in the build rule anymore.
  * Remove trailing whitespace from debian/changelog.
  * Bump debhelper compat to 11.
  * Fix vcs-field-not-canonical lintian warning.
  * Bump Standards-Version to 4.2.1, add Rules-Requires-Root and set it to "no".
  * Convert debian/copyright to DEP5 format, assume GPL-2+ for debian/*.

 -- Fabian Greffrath <fabian@debian.org>  Tue, 25 Sep 2018 18:04:07 +0200
