=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
- Christian Perrier <bubulle@debian.org>,
  Eugeniy Meshcheryakov <eugen@debian.org>,
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 10.2.5~)
+ debhelper (>= 11~)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
-Standards-Version: 4.1.4
-Homepage: https://pagure.io/liberation-fonts
-Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Homepage: https://github.com/liberationfonts
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-liberation2
 
 Package: fonts-liberation2
