## fonts-liberation2 2.1.0

=== Makefile ===
--- 
+++ 
@@ -32,7 +32,7 @@
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.00.5
+VER          = 2.1.0
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
