=== debian/changelog ===
fonts-liberation2 (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Bump Standards-Version to 4.5.0.
  * Bump debian-compat to 12.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 16 Feb 2020 14:30:22 +0100
