=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/liberationfonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git
