## fonts-liberation2 2.1.1

=== debian/changelog ===
fonts-liberation2 (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Update Debian Fonts Task Force mailing list address in the
    Maintainer field.
  * Bump debhelper-compat to 13.

 -- Fabian Greffrath <fabian@debian.org>  Sun, 21 Jun 2020 11:49:13 +0200
