=== debian/changelog ===
fonts-liberation2 (2.1.2-2) unstable; urgency=medium

  * Suppress upstream's own install rule, so the fonts don't end up
    packaged twice. Thanks stephrom, Closes: #980289.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 18 Jan 2021 21:12:42 +0100

fonts-liberation2 (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Fabian Greffrath <fabian@debian.org>  Thu, 31 Dec 2020 17:46:10 +0100
