## fonts-liberation2 2.1.3

=== Makefile ===
--- 
+++ 
@@ -26,13 +26,14 @@
 
 EXPORTSCRIPT = scripts/fontexport.pe
 FONTTOOLSCRIPT = scripts/setisFixedPitch-fonttools.py
+FONTVERSION_UPDATE_SCRIPT = scripts/fontfile_version_update.py
 SCRIPTS      = $(EXPORTSCRIPT) scripts/sfd2ttf.pe scripts/ttf2sfd.pe
 MISCFILES    = AUTHORS ChangeLog LICENSE README.md TODO
 SRCDIR       = src
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.1.2
+VER          = 2.1.3
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
@@ -46,6 +47,9 @@
 
 # keeping backward compatibility for "build"
 all build: ttf-dir
+
+versionupdate:
+	$(PYTHON) $(FONTVERSION_UPDATE_SCRIPT) $(SRCDIR) $(VER)
 
 $(EXPORTDIR):
 	mkdir -p $@
@@ -98,7 +102,7 @@
 	  && mkdir -p $${tempdir}/$(DISTPREFIX)/{src,scripts} \
 	  && cp Makefile $(MISCFILES) $${tempdir}/$(DISTPREFIX) \
 	  && cp $(SFDFILES) $${tempdir}/$(DISTPREFIX)/src \
-	  && cp $(SCRIPTS) $(FONTTOOLSCRIPT) $${tempdir}/$(DISTPREFIX)/scripts \
+	  && cp $(SCRIPTS) $(FONTTOOLSCRIPT) $(FONTVERSION_UPDATE_SCRIPT) $${tempdir}/$(DISTPREFIX)/scripts \
 	  && tar Cczvhf $${tempdir} $(DISTPREFIX).tar.gz $(DISTPREFIX) \
 	  || echo 'Problem encountered ($@)'; rm -rf -- $${tempdir}
 dist-ttf: ttf
