=== debian/changelog ===
fonts-liberation2 (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Fabian Greffrath <fabian@debian.org>  Sun, 14 Mar 2021 21:17:08 +0100
