=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: fonts-liberation2
 Section: fonts
 Priority: optional
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders:
  Alan Baghumian <alan@technotux.org>,
  Eugeniy Meshcheryakov <eugen@debian.org>,
  Holger Levsen <holger@debian.org>,
  Fabian Greffrath <fabian@debian.org>
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
