=== debian/watch ===
version=4
https://github.com/liberationfonts/liberation-fonts/releases \
/liberationfonts/liberation-fonts/archive/@ANY_VERSION@@ARCHIVE_EXT@
