## fonts-liberation2 2.1.5

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 EXPORTDIR    = export
 CHECK_PREFIX = check
 
-VER          = 2.1.3
+VER          = 2.1.5
 NAME         = Liberation
 VARIANTS     = \
     Mono-Regular       Mono-Bold        Mono-Italic       Mono-BoldItalic       \
