=== debian/changelog ===
fonts-liberation2 (2.1.5-1) unstable; urgency=medium

  * New upstream version 2.1.5
  * Bump Standards-Version to 4.6.0

 -- Fabian Greffrath <fabian@debian.org>  Thu, 21 Oct 2021 12:31:42 +0200

fonts-liberation2 (2.1.4-2) unstable; urgency=medium

  * No-change source-only upload.

 -- Fabian Greffrath <fabian@debian.org>  Wed, 25 Aug 2021 16:49:57 +0200

fonts-liberation2 (2.1.4-1) unstable; urgency=medium

  * Fix debian/watch file.
  * New upstream version 2.1.4
  * Bump Standards-Version to 4.5.1.

 -- Fabian Greffrath <fabian@debian.org>  Fri, 20 Aug 2021 09:14:52 +0200
