=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep:
  fontforge-nox | fontforge,
  fonttools (>> 3.15.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/liberationfonts
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-liberation2.git
